table { width: 100%; }

body {
	background-color: #D4CFBC; // #F3F1DE; //#EBE7D3;
}
	
.header {
	margin-top: 0px auto;
	background-color: white;
}
.content { 
	margin-bottom: 100px; 
	background-color: white;
}

.baun-nav {
	list-style: none;
	padding: 0;
	margin: 0px 15px;
}

#custom-id {
	color: red;
}

#center-text {
	text-align: center;
}

